> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping



## OpenAPI

````yaml /api-specs/cloud/dmm.json get /model-monitor/v2/api/ping
openapi: 3.0.3
info:
  description: The API for programmatic access to Domino Model Monitor.
  title: Domino Model Monitor API
  version: 1.0.1
servers:
  - description: >-
      Replace 'mycluster.domino.tech' with your Domino cluster hostname. For
      Domino Cloud customers, that is `your-subdomain`.domino.tech (e.g.,
      acme.domino.tech). For self-hosted deployments, it is the hostname you
      reach the Domino UI at.
    url: https://mycluster.domino.tech
security: []
tags:
  - description: All Dataset Job related operations.
    name: DatasetJob
  - description: All data source related operations.
    name: DataSource
  - description: All Model related operations.
    name: Model
  - description: Operations related to the management of model tags.
    name: ModelTag
  - description: All Model drift related operations.
    name: ModelDrift
  - description: All Model quality related operations.
    name: ModelQuality
  - description: All Workbench related operations.
    name: Workbench
  - description: Operations related to drift and model quality defaults setting in DMM.
    name: DefaultSettings
  - description: Operations related to configuring user related settings for DMM.
    name: UserSettings
  - description: >-
      Operations related to configuring notification channel config and alert
      recipients for the model.
    name: Notification
  - description: Other miscellaneous operations.
    name: Other
  - description: All scheduler related operations
    name: Scheduler
paths:
  /model-monitor/v2/api/ping:
    summary: Health check endpoint.
    get:
      tags:
        - Other
      summary: Ping
      operationId: ping
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/pingPong'
          description: A no non-sense static body for full cycle web server health
components:
  schemas:
    pingPong:
      description: Static body for health check endpoint
      properties:
        ping:
          description: The ping keyword, doesn't represent anything really.
          enum:
            - pong
          type: string
      required:
        - ping
      title: PingPong
      type: object

````